<?xml version="1.0" encoding="UTF-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">leitor de música</text>
      <target FeatureID="-1" href="MUS_HLP_LIB_LIBRARY_VIEW.html">Leitor de música</target>
      <target FeatureID="-1" href="MUS_HLP_TRACKS_VIEW.html">Músicas</target>
      <target FeatureID="-1" href="MUS_HLP_EMB_PLIST_TRK_VIEW.html">Listas de reprodução em aplicações</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Leitor de música</text>
      <target FeatureID="-1" href="MUS_HLP_LIB_MAIN_VIEW.html">Menu de música</target>
      <target FeatureID="-1" href="MUS_HLP_EMBED_MUSIC_SHOP.html">Reproduzir música durante a importação</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Leitor de música, categorias</text>
      <target FeatureID="-1" href="MUS_HLP_CATEGORY_VIEW.html">Categorias de música</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">leitor de música, listas de reprodução</text>
      <target FeatureID="-1" href="MUS_HLP_PLAYLISTS_VIEW.html">Criar listas de reprodução</target>
      <target FeatureID="-1" href="MUS_HLP_PLAYLIST_TRACKS_VIEW.html">Editar listas reprodução</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">leitor de música, reprodução</text>
      <target FeatureID="-1" href="MUS_HLP_PLAYBACK_VIEW.html">Música em reprodução</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">gestor de ficheiros, reproduzir música</text>
      <target FeatureID="-1" href="MUS_HLP_EMBED_GENERAL.html">Música em aplicações</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">web, reproduzir música</text>
      <target FeatureID="-1" href="MUS_HLP_EMBED_BROWSER.html">Reproduzir música na Web</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">mensagens, anexos de música</text>
      <target FeatureID="-1" href="MUS_HLP_EMBED_MESSAGING.html">Música em mensagens</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Leitor de música, detalhes da música</text>
      <target FeatureID="-1" href="MUS_HLP_SONG_DETAILS_VIEW.html">Informações de músicas</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Leitor de música, capa do álbum</text>
      <target FeatureID="-1" href="MUS_HLP_ALBUM_ART_VIEW.html">Capa do álbum</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">listas de reprodução</text>
      <target FeatureID="-1" href="MUS_HLP_EMB_PLIST_TRK_VIEW.html">Listas de reprodução em aplicações</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">listas de faixas</text>
      <target FeatureID="-1" href="MUS_HLP_EMB_PLIST_TRK_VIEW.html">Listas de reprodução em aplicações</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">descarregar música</text>
      <target FeatureID="-1" href="MUS_HLP_PROGRESSIVE_DL_VIEW.html">Importar lista reprod.</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Leitor de música, importar lista reprod.</text>
      <target FeatureID="-1" href="MUS_HLP_PROGRESSIVE_DL_VIEW.html">Importar lista reprod.</target>
   </keywords>
</keywords>